<DOCTYPE html>
<html>
     <head>
         <title> vendedores </title>
		 <script src="script.js"></script>
            </script>
     </head>
     <body> 
	 <br>
		    Re alizar un programa de 5 vendedores si la venta fue mayor a 2500 tendra una comision de 1000 entre 2499-1000 una comision de 300
			de lo contrario una comision de 50 mostrar al mayor vendedor
	 </body>
</html>